"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\秒";
"%@ sent" = "%@ 送信済み";
"%i active" = "%i 件が有効";
"%i busy" = "%i 件が混雑";
"%i days" = "%i 日";
"%i hours" = "%i 時間";
"%i minutes" = "%i 分";
"%i queued" = "%i 件が順番待ち";
"%i seconds" = "%i 秒";
"%ikbps" = "%ikbps";
"(of %i)" = "(%i 件のうち)";
", " = "、";
"1 day" = "1 日";
"1 hour" = "1 時間";
"1 minute" = "1 分";
"1 second" = "1 秒";
"Aborted" = "異常終了";
"Complete" = "完了";
"Connecting..." = "接続中...";
"Disk error occurred" = "ディスクエラーが発生";
"Gathering sources..." = "ソースを収集中...";
"Gave up" = "放棄";
"Invalid license" = "無効なライセンス";
"No active sources" = "有効なソースなし";
"Paused" = "一時停止";
"Possibly corrupt" = "破損の可能性あり";
"Queued" = "順番待ち";
"Saving..." = "保存中...";
"Verifying..." = "検証中...";
"What's New?" = "新着ファイル";
"remaining" = "残り";